<div class="ui two column stackable grid">
  <div class="five wide column">

    <div class="ui stackable three item fluid menu">
      <a class="item active" data-tab="first">
        Activos
        <%= @tickets.count > 0 ? raw("<div class='floating ui blue label'>#{@tickets.count}</div>") : '' %>
      </a>

      <a class="assigned-button item" data-tab="second">
        Asignados a mi
        <%= @assigned_tickets.count > 0 ? raw("<div class='floating ui red label'>#{@assigned_tickets.count}</div>") : '' %>
      </a>

      <a class="assigned-button item" data-tab="third">
        Cerrados
        <%= @closed_tickets.count > 0 ? raw("<div class='floating ui green label'>#{@closed_tickets.count}</div>") : '' %>
      </a>

    </div>

    <%= render 'admin/support/tickets/partials/index/active' %>
    <%= render 'admin/support/tickets/partials/index/assigned' %>
    <%= render 'admin/support/tickets/partials/index/closed' %>

  </div>


  <div class="ticket-message-col eleven wide column" style="">

  </div>

</div>
